/****ABOUT-US start****/

.about-us2{
  .s-info{
    padding-bottom: 0;
  }
  .s-partners{
    background: #fff;
  }
  .s-info{
    .content{
      margin-top: 40px;
    }
  }
}
.about-us{
  .s-info{
    background: #fafafa;
  }
  .progress.is-success{
    &::-ms-fill{
      background-color: hsl(33, 29%, 69%);
    }


  }

  /* Sart TAbS*/
  .container-tab{
    #custom-tabs{
      .tab{
        .ui-tabs-active{
          background: red;
        }
        .ui-state-focus{
          border-bottom-color: white;
        }
        .ui-corner-all{
          border-radius: 0;
        }
        .ui-tab{
          border-radius: 0;
        }
        .ui-state-active{
          a{
            color:#211b19;

          }
          border: 1px solid #c7b299;

          background: #fff;

        }
        border: none;
      }
      padding: 0;
    }
    .ui-widget-header{
      border: none;
      background: #fff;
      margin: 0;
      padding: 0;
    }
    .ui-tabs-nav{
      li{
        padding-bottom: 0;
        margin: 0;
      }

    }
  }

  /* end TAbS*/
  .breadcrumbs{
    .text-centered{
      display: flex;
      justify-content: center;
    }
  }
  .breadcrumbs-bg__img{
    position: relative;
    top: 0;
    padding: 150px 0;
    width: 100%;
    //height: 200px;
    background: rgba(130, 130, 130, 0.55) url("../img/achievement.jpg") top no-repeat ;
    background-size: cover;
    //background-attachment: scroll;
    &:before {
      content: '';
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      background-image: linear-gradient(to bottom right, #131313, #000000);
      opacity: .7;
    }
  }

  .counters-bg__img{
    position: relative;
    top: 0;
    padding: 100px 0;
    width: 100%;
    background: rgba(130, 130, 130, 0.55) url("../img/office.jpg") center no-repeat ;
    background-size: cover;

    &:before {
      content: '';
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      background-image: linear-gradient(to bottom right, #000000, #000000);
      opacity: .7;
    }
  }
  .s-services{
    background: #d3d3d31c;
  }
  .s-partners{

    .partners{
      padding: 80px 0;
    }
    .title,.sub-title{
      color:#fff;
    }

    .row-partners{
      padding-top: 30px;
    }
    padding:0;
  }
  .sub-title{
    padding: 0 25% 40px;
  }
  .s-team{
    .sub-title{
      width: 100%;
    }
  }

  .column-text{
    top: 11%;
    left: 51%;
  }
  .s-excellent{
    .column-gap{
      padding: 2rem;
    }
    .sub-title {
      padding-bottom: 40px;
    }

  }
  .s-counters{
    .icon{
      color: #ffffff;
    }
  }

}

/****ABOUT-US end****/